.. _vim.vm.GuestInfo: ../../../vim/vm/GuestInfo.rst

.. _vim.vm.GuestInfo.GuestState: ../../../vim/vm/GuestInfo/GuestState.rst

vim.vm.GuestInfo.GuestState
===========================
  The possible hints that the guest could display about current tasks inside the guest.
  :contained by: `vim.vm.GuestInfo`_

  :type: `vim.vm.GuestInfo.GuestState`_

  :name: unknown

values:
--------

standby
   standby

unknown
   unknown

notRunning
   notRunning

shuttingDown
   shuttingDown

running
   running

resetting
   resetting
